#wk_wetter {
	position:relative; top: 0px; left: 0px;
	width: 900px;
	display: inline-block;
/*	background-color: #fff; */
	margin-bottom: 20px;
font-family: "SZ Sans", arial, verdana, sans-serif;
}

#wk_wetter .w_link{
background: url("http://polpix.sueddeutsche.com/staticassets/img/basebox/basebox_sprite.png?r=968854a4e2") no-repeat scroll right -46px rgba(0, 0, 0, 0);
padding: 4px 40px 4px 0;
font-size: 16px;
text-align: right;
line-height: 24px;
}

#wk_wetter .z_link{
font-size: 16px;
text-align: left;
line-height: 24px;
color: #888;
}

#wk_wetter .z_link:hover{
color: #888;
}

#wk_wetter .wk_link{
font-size: 13px; color: #666666;text-align: right;
}

#wk_wetter .wk_link img{
vertical-align: middle; padding-bottom:10px; border:none;
}

#WARNUNGEN .warnungen_box {
  background-color: #ffffff;
  border: 1px solid #c2c2c2;
  display: none;
  left: 380px;
  padding: 0px 4px 0px 4px;
  position: absolute;
  top: 110px;
  width: auto;
  z-index: 1000;
}

#WARNUNGEN .header_b{white-space:nowrap; line-height: 1em;}

#wk_wetter .subnav{font-size: 1.1em;}
#wk_wetter .subnav a{color: #666; text-decoration: none; cursor: pointer;}
#wk_wetter .subnav a:hover{color: #000; text-decoration: none;}

#wk_wetter a{
	text-decoration: none;
	color: #000;	
}

#wk_wetter a:hover{
	text-decoration: underline;
	color: #000;	
}

#wk_wetter p{
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0.5em 0 0.5em;
	color: #666;
}

#wk_wetter .headline { padding:10px 0 5px 0; }
#wk_wetter .headline * { line-height:20px; }

#wk_wetter .citylist{font-size: 16px; line-height: 22px; margin-top: 20px;}

#wk_wetter h1{
	font-size: 1.8em;
	font-weight: normal;
	color: #333;
	padding-left:0px;
	padding-bottom:0px;
	line-height: 1.1em;
	font-family: "SZSansBold";
}

#wk_wetter h1.wr_title{
	margin-bottom: 10px;
}

#wk_wetter .subheader{margin: 0px 0px 15px 0px; color: #888; font-size: 1.2em;}

#wk_wetter h1 strong { font-size:15px; #666666; }

#wk_wetter h2{
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0 0 1.4em;
	font-weight: bold;
}

#wk_wetter .warndetails{
	border-top: 1px solid #c2c2c2; color: #888888;padding-top: 5px; margin-bottom: 40px;
}

#wk_wetter .wr_box_left_nav{
	width: 170px; 
	position: relative; top: 0px; left: 0px; 
	float: left; 
	margin: 0px 42px 0px 0px;
/*	border-right: 1px solid #efefef; */
	}
	
#wk_wetter .wr_box_right{
	width: 670px;
	float: left; 
	}

#wk_wetter .wr_box_content{
	display: inline-block;
	float: none;
	left: 0;
	position: relative;
	top: 0;
	width: 670px;
	background-color: #fff;
	margin-bottom: 10px;
}

#wk_wetter .wr_box_content2{
	display: inline-block;
	float: none;
	left: 0;
	position: relative;
	top: 0;
	width: 900px;
	background-color: #fff;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 20px;
}

#wk_wetter .navbox, .navbox2{
	border-top: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
    box-shadow: 5px 5px 5px #CCCCCC;
	width: 168px; 
	background-color: #fff; height: 33px; line-height: 33px; color: #000; font-size: 16px; text-align: center; position: relative; top: 0px; left: 0px;
}

#wk_wetter .navbox2{
	border-bottom: 1px solid #cccccc; 
}

#wk_wetter .navbox a{display: block; text-decoration: none;}
#wk_wetter .navbox_act a{display: block; text-decoration: none; color: #ffffff;}

#wk_wetter .wr_city_link, .wr_city_link_r {
  color: #000000;
  font-family: "SZ Sans";
  font-size: 15px;
  position: absolute;
  text-align: left;
  width: auto;
  padding-left: 12px;
  background: url("../icons/sp2.png") no-repeat scroll 0px 4px transparent;  
}

#wk_wetter .wr_city_link_r {
  text-align: right;
  width: 100px;
  background: none;
}

#canvas_wrapper{
position: relative;
text-align: center;
width: 100%;
z-index: 0;
}

.canvas_temp, .canvas_rr, .canvas_temp, .canvas_polle{
left: 0;
position: absolute;
top: 0;
width: 670px;
z-index: 1;
}

.canvas_polle{
	width: 309px;
}

#wk_wetter .remark{color:#888888;}
#wk_wetter .navbox_d{
	padding: 12px 8px 12px 18px; width: 144px; line-height: 16px; color: #000; font-size: 14px; text-align: left; position: relative; top: 0px; left: 0px;
}

#wk_wetter .navbox_act{width: 168px; background-color: #666666; height: 33px; line-height: 33px; color: #ffffff; font-size: 16px; text-align: center; position: relative; top: 0px; left: 1px;}


#wk_wetter .vnavbox, .vnavbox2{
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
    box-shadow: 5px 5px 5px #CCCCCC;
	width: 100px; background-color: #fff; height: 33px; line-height: 33px; color: #000; font-size: 16px; text-align: center; position: relative; top: 0px; left: 0px;
	float: left;
	cursor: pointer;
}

#wk_wetter .vnavbox2{
	border-right: 1px solid #cccccc; 
}	

#wk_wetter .vnavbox_act{width: 100px; background-color: #666666; height: 33px; line-height: 33px; color: #ffffff; font-size: 16px; text-align: center; position: relative; top: 1px; left: 0px; float:left;}

#wk_wetter .mapnav{width: 100%; height: 120px; margin-bottom: 20px; overflow: hidden; padding-left: 85px;}
#wk_wetter .mnbox{width: 80px; height: 150px; float: left; margin-right: 5px;}
	
#wk_wetter .navbox_footer{padding: 2px ; background-color: #ccc; text-align: center; line-height: 14px;}

#wk_wetter .leg_temp span{color: #888888;vertical-align: bottom; line-height: 10px; text-align: left;}
#wk_wetter .leg_temp td{vertical-align: top; padding-top: 2px; padding-bottom: 2px;}
#wk_wetter .leg_wr span{color: #888888;vertical-align: bottom; line-height: 10px; text-align: left;}
#wk_wetter .leg_wr td{vertical-align: top; padding-top: 5px; padding-bottom: 5px;}

#wk_wetter .sqrbox{border: 1px solid #dcdcdc;
	height: 15px;
	width: 15px;
	vertical-align: top;
}

#wk_wetter .wr_box_main_list3, .wr_box_main_list3_a{
	font-size: 16px;
	font-weight: normal;
	color: #000;
	width: 80px;
	height: 40px;
	text-align: center;
	margin-left: 0px;
	position: relative;
	line-height: 19px;
	left: 0px;
	top: 0px;
	}

#wk_wetter .wr_box_main_list3 span:hover{
	text-decoration: none;
}
#wk_wetter .wr_box_main_list3_a{
	color: #888; 
	font-family: "SZSansBold";
}

#wk_wetter a.warnhinweis{
	color: #dd0000;
}

#wk_wetter a.warnhinweis:hover{
	color: #dd0000;
	text-decoration: underline;
}

.wr_header{

	font-size: 17px;
	font-weight: bold;
}

.wr_header2{

	font-size: 15px;
	font-weight: bold;
}

#wk_wetter .temp
{
    font-size: 16px;
    font-weight:bold;
	color: #333;
	line-height: 40px;
	text-align: center;
 }
 
#wk_wetter .min_temp
{
    font-size: 20px;
    font-weight:bold;
	color: #0065B3;
	text-align: right;
 }

#wk_wetter .max_temp
{
    font-size: 20px;
    font-weight:bold;
	color: #dd0000;
	text-align: right;
}


#wk_wetter .wetternav2{
	width: 900px;
	line-height: 35px;
	height: 35px;
	margin-bottom: 28px;
}

#wk_wetter .wetternav2 .tabs{
	background: none repeat scroll 0 0 #ffffff;
	font-size: 16px;
	height: 35px;
	width: auto;
	list-style: none;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	border-bottom: 1px solid #ddd;
}

#wk_wetter .wetternav2 .tabs a{display: block;
text-decoration: none;

}
#wk_wetter .wetternav2 .tabs li {
border: 0px;
float: left;
margin-right: 9px;
padding: 0px 0px 0px 0px;
height:35px;
color: #333;
}

#wk_wetter .wetternav2 .tabs .aktiv {
color: #000;
background-color: #fff;
border-top: 1px solid #ddd;
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
cursor: default;
font-family: "SZSansBold";
}

#wk_wetter .wetternav2 .tabs .inaktiv {
cursor: pointer;
border-top: 1px solid #ddd;
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
background-color: #ECEBE6;
color: #888888;
font-family: "SZ Sans";
}

#wk_wetter .wetternav2 .tabsbl{
	border-bottom: 1px solid #CECECE;
	height: 24px;
}


#wk_wetter .city_link{
	background-image: url("images/punkt2.png");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding: 0px 0px 0px 11px; 
	color: #000000;	
	font-size: 13px;
	line-height: 14px;
}

#wk_wetter .city_link_r{ 
	text-align:right;
	width: 90px;
	color: #000000;	
	font-size: 13px;
	line-height: 14px;
}

#wk_wetter .wettersuche button[type="submit"] {
    background: url("../resources/427:433M/ver1-0/img/icons.png") no-repeat scroll -80px 0 transparent;
    border: 0 none;
    direction: ltr;
    display: block;
    height: 16px;
    overflow: hidden;
    position: absolute;
    right: 13px;
    text-align: left;
    text-indent: -999em;
    top: 5px;
    width: 17px;
}
#wk_wetter .wettersuche button[type="submit"]:hover {
    background-position: -80px -20px;
}


#wk_wetter .city_link a, #wk_wetter .city_link_r a{
	color: #000000;
}

#wk_wetter .wr_tempbox{
	width: 80px;
	height: 16px;
	text-align: center; 
	line-height: 16px;
	overflow: hidden;
	z-index: 1;
}

* html .wr_tempbox{
	width: 29px;
	height: 26px;
}

#wk_wetter .wr_tmax{
	font-weight: bold;
	font-size: 14px;
	width: 28px;
	height: 16px;
	line-height: 17px;
	color: #990000;
	background-color: rgba(255,255,255,0.9);
	vertical-align: middle;
	z-index: 3;
	float:left;
	margin-right: 2px;
	padding: 0px 2px 0px 2px;
}	


#wk_wetter .wr_tmin{ 
	font-weight: bold;
	float:left;
	font-size: 14px;
	width: 28px;
	height: 16px;
	line-height: 17px;
	background-color: rgba(255,255,255,0.9);
	color: #2100ff;
	vertical-align: middle;
	padding: 0px 2px 0px 2px;
}	

#wk_wetter .wr_tmax_bg{
	background-color: #FFFFFF;
	width: 35px;
	height: 14px;
	line-height: 14px;
	position: absolute;
	top: 0px;
	left: 0px;
}	

#wk_wetter .link_right
{
	font-size: 12px;
	font-weight: normal;
	text-align: right; 
	padding-top: 3px;
}

#wk_wetter .wr_tmin_bg{
	background-color: #dddddd;
	width: 35px;
	height: 14px;
	line-height: 14px;
	position: absolute;
	top: 15px;
	left: 0px;
}

#wk_wetter .countrylist li{line-height:26px;}
#wk_wetter  .table_list td{
	font-size: 14px;
	line-height: 14px;
	padding-top: 10px;
}

#wk_wetter  .table_list td.tbl_header{
	border-bottom: 1px solid #dbdbdb;
	line-height: 26px;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 16px;
	padding: 0px;
}

#wk_wetter  .table_list td.scndcol{
	padding-left: 20px;
}

#wk_wetter  .table_forecast {
	font-size: 16px;
	line-height: 18px;
	margin: 0px 0px 15px 0px;
	border-spacing: 0px;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#wk_wetter tr.snow:nth-child(even) * { background: #f5f5f5; }
#wk_wetter tr.snow:nth-child(odd) * { background: #fff; }

#wk_wetter  .table_water{
	font-size: 16px;
	line-height: 18px;
	margin: 0px 0px 15px 0px;
	border-spacing: 0px;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#wk_wetter  .table_water td, #wk_wetter  .table_water th{
	border-spacing: 1px;
	vertical-align: top;
	text-align: left;
	color: #333;
	border-right: 1px solid #dbdbdb;
	padding: 10px 10px 10px 10px;
	line-height: 18px;	
	z-index: 5;
	border-bottom: 1px solid #dbdbdb;
	position: relative;
	font-size: 14px;
}

#wk_wetter  .table_water td:first-child{text-align: center;}
#wk_wetter  .table_water td:last-child{font-weight: bold;}
#wk_wetter  .table_water th{
color: #888;
}
#wk_wetter  .table_water th:last-child{
	width: 210px;
	background-image: url("../images/sort.png"); 
	background-position: 210px 10px;
	background-repeat: no-repeat;
}

#wk_wetter  .table_water th:first-child{
	width: 50px;
	background-image: url("../images/sort.png"); 
	background-position: 50px 50%;
	background-repeat: no-repeat;
}

#wk_wetter .medium { font-size:13px; font-weight:bold; }

#wk_wetter .table_warn{
	line-height: 14px;
	border-spacing: 3px;
	border-collapse: collapse;
	margin: 5px 0 15px 0;
	font-size: 16px;
}

#wk_wetter .Td_header_forecast{
	border-spacing: 1px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	color: #333;
	background-color: #efefef;
}

.text_gross { font-size:12px; }

.wk_anreisser_tabelle{
	font-size: 9px;
	line-height: 12px;
	border-spacing: 0px;
	border-collapse: collapse;
	color: #616161;
}

.wk_legende_tabelle{ 
	line-height: 30px;
	border-spacing: 0px;
	border-collapse: collapse;
	color: #616161;
}

.wk_anreisser_name{
/*	background: url("images/hintergrund.png") repeat-x scroll 0 -5px #FFFFFF;  */
	background-color: #C2C3C5;
	color: #0065B3;
	font-size: 10px;
	border-spacing: 1px;
	vertical-align: middle;
	font-weight: bold;
	padding: 2px;
	text-align: center;
}

.wk_anreisser_oben{
	border-spacing: 1px;
	vertical-align: middle;
	font-weight: bold;
	padding: 4px;
	font-size: 10px;
	text-align:  center;
	color: #000000;
	border-bottom: 1px solid #0066B3;
}

.wk_anreisser_daten{ 
	font-size: 9px;
	font-weight: normal;
	border-spacing: 1px;
	vertical-align: middle;
	font-weight: bold;
	padding: 2px;
	color: #616161;
	text-align: center;
}

#wk_wetter .Td_fcst_l, .Td_fcst_l2, .Td_polle {
	border-spacing: 1px;
	vertical-align: top;
	text-align: left;
	color: #333;
	border-right: 1px solid #dbdbdb;
	padding: 10px 10px 10px 10px;
	line-height: 18px;	
	z-index: 5;
}

#wk_wetter .Td_fcst_l2{
	border-bottom: 1px solid #dbdbdb;
	}

#wk_wetter .Td_polle{
	border-bottom: 1px solid #dbdbdb;
	padding: 10px 0px 10px 0px;
}

#wk_wetter .Td_polle_b{
	border: none;
	padding: 5px 0px 5px 0px;
	color: #888;
	font-size: 16px;
}

	
#wk_wetter .Td_fcst_m , .Td_fcst_m2{
	background-color: #fff;
	border-spacing: 1px;
	vertical-align: middle;
	text-align: center;
	color: #333;
	border-right: 1px solid #dbdbdb;
	padding-top: 7px;
	padding-bottom: 7px;
	line-height: 18px;
	}

#wk_wetter .Td_fcst_m2{
	border-bottom: 1px solid #dbdbdb;

	}

#wk_wetter .Td_fcst_r, .Td_fcst_r2 {
	background-color: #fff;
	border-spacing: 0px;
	vertical-align: middle;
	border-bottom: dotted 1px #cccccc;
	text-align: center;
	padding-top:5px;
	padding-bottom:5px;
	line-height:17px;
}

#wk_wetter .wk_searchbox{
	height: 35px;
	position: relative;
}


#wk_wetter .wk_search_sword{
  display: inline;
  height: auto;
  margin: 0;
  padding: 5px 30px 4px 5px;
  width: 133px;
  border: 1px solid #BBBBBB;
}

#wk_wetter .wk_search_sword input[type="text"], #wk_wetter .wk_search_sword  select, #wk_wetter .wk_search_sword  textarea {
  color: #2B2B2B;
  font-size: 12px;
  padding: 0.3em 0.3em 0.3em 0.4em;
}

#wk_wetter .wk_search_submit {
  border: 0 none;
  height: 20px;
  left: 145px;
  padding: 0px;
	margin: 2px;
  position: absolute;
  top: 3px;
  width: 24px;
  display: block;
  background: url("http://www.sueddeutsche.de/staticassets/img/siteheader/sprite_siteheader.www.png?r=c15140a80c") no-repeat scroll left -575px rgba(0, 0, 0, 0);
  filter: none;
  text-indent: -1000em;
  }


.Td_header_snow_forecast{
	border-spacing: 1px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	padding: 4px;
	color: #ffffff;
	background-color: #3399CC;
}


.td_snow_r{
	background-color: #f5f5f5;
	border-spacing: 0px;
	vertical-align: middle;
	border-bottom: dotted 1px #cccccc;
	border-right: solid 1px #cccccc;
	text-align: left;
	padding-top:5px;
	padding-bottom:5px;
	line-height:25px;
}

.td_snow_m{
	background-color: #fff;
	border-spacing: 1px;
	vertical-align: middle;
	border-right: 1px dotted #cccccc;	
	text-align: center;
	border-bottom: dotted 1px #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #3399CC;
	font-weight:bold;
	font-size:13px;
}

.td_snow_l{
	background-color: #fbfbfb;
	border-spacing: 1px;
	font-size:11px;
	vertical-align: middle;
	border-right: 1px dotted #cccccc;	
	text-align: left;
	border-bottom: dotted 1px #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:5px;
	color: #666;
}

.Td_fcst_r2 {
	border-bottom: none;
	text-align: left;
}

.Td_fcst_k {
	background-color: #fbfbfb;
	vertical-align: middle;
	border-right: 1px solid #7ACDE2;
	border-left: 1px solid #7ACDE2;
	text-align: center;
	padding: 5px;
}





#wr_content{
  width: 498px;
	float: left;
	background-color: #ffffff;
	position: relative;
	top: 0px;
	left: 0px;
}

#wr_content h1{
	font-size: 17px;
	font-weight: bold;
	color: #363636;
	width: 311px;
	margin-left: 8px;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #D9D9DB;
}
	
#wr_rcol{
	position: absolute;
	top: 0px;
	left: 511px;
	width: 327px;
}

#wr_box_main{
  width: 498px;
	background-color: #F0F0EC;
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: visible;
}

.wr_box_main_content{
	width: 402px;
	height: 720px;
	position: absolute;
	top: 46px;
	left: 8px;
	background-color: #ffffff;
	}

.wk_city_link{
	position: absolute;   
	font-weight: bold; 
	color: #000000;
	width: 100px;
	text-align: left;
}

.wk_city_link a{ 
	font-weight: bold; 
	color: #000000; 
	font-weight: bold; 	
}

.wk_city_link a:hover{
	font-weight: bold; 
	color: #990000;
	text-decoration: none;
}


/* NAVIGATION  ************************** */
.wr_tab_bar{
	width: 656px;
	padding-top: 4px;
	padding-bottom: 4px;
	height: 22px;
	line-height: 22px;
	z-index: 1;
	overflow: visible;
}

*html .wr_tab_bar{
	height: 32px;
	line-height:32px;
}

.wr_tab_bar .suche { 
  border:1px solid #999;
  font-size: 14px;
  color:#990000; 
  width:120px;
  height:19px;
  line-height:19px;
  padding-left:3px;
  margin-left:4px;
}

.wr_tab_bar .suchbutton { 
  padding-left:4px;
  vertical-align:top;
  line-height:22px;
  padding-top:7px;
}

.wr_tab_active{
	float:left;
	height: 22px;	
	font-weight: normal;
	font-size:14px;	
	border-right: solid 1px #cccccc;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 3;
	color: #D3A300;
	vertical-align: middle;
	width: auto;
}

.wr_tab_inactive{
	float: left;
	font-weight: normal;
	color: #878787;
	font-size: 14px;
  border-right: solid 1px #cccccc;
	padding-left: 10px;
	padding-right: 10px;
	height: 22px;
	line-height: 22px;
	z-index: 3;
}

.wr_tab_active * {
	color: #D3A300;	
}

.wr_tab_inactive a{
	color: #878787;
	font-weight: normal;	
}

.wr_tab_inactive a:hover{
	color: #666666;
	text-decoration: none;
	font-weight: normal;	
}


/* NAVIGATION RECHTS */

.wr_box_main_list1, .wr_box_main_list2, .wr_box_main_list2_a, .wr_box_main_list1_a{
	font-weight: bold;
	color: #666;
	width: 108px;
	height: 111px;
	text-align: center;
	margin-left: 0px;
	border-bottom: solid 1px #e5e5e5;
	position: relative;
	left: 0px;
	top: 0px;
	}

	
.wr_box_main_list1_a{
	height: 43px;
	line-height: 42px;
	color: #990000;
	background-image: url("images/hintergrund.png"); 
	background-position: 0px top;
	background-repeat: repeat-x;	
}

.wr_box_main_list1{
	height: 43px;
	line-height: 42px;
	color: #666;
	background-color: #ffffff;
	}

.wr_box_main_list2{
	padding: 5px 0px 0px 0px;
	height: 111px;
	color: #666;
	background-color: #ffffff;
}

.wr_box_main_list2_a{
	padding-top: 5px;
	height: 111px;
	color: #990000;
	background-color: #ffffff;
	background-image: url("images/hintergrund.png"); 
	background-position: 0px top;
	background-repeat: repeat-x;
}

#wk_wetter .wr_city_link2{
  color: #000;
  font-size: 15px;
/*  font-weight: bold; */
  position: absolute;
  text-align: center;
  width: 100px;
}

#wk_wetter .wr_city_link2 a{
	color: #000;
/*  text-shadow:  1px  1px 1px #434343,
                  1px -1px 1px #434343,
                 -1px  1px 1px #434343,
                 -1px -1px 1px #434343; */
	text-decoration: none;			 
}

#wk_wetter .wr_city_link2 a:hover{
	text-decoration: underline;			 
}
.wr_box_main_list2 a:hover{text-decoration: none;}

* html .wr_box_main_list2{
	padding: 7px 0px 0px 0px;
	height: 120px;
	color: #666666;
}

* html .wr_box_main_list2_a{
	padding-top: 7px;
	height: 120px;
	color: #990000;
	background-image: url("images/hintergrund.png"); 
	background-position: 0px top;
	background-repeat: repeat-x;
}


.wr_col{width: 310px; margin-right: 10px; float:left;}

